* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    line-height: 100%;
}

body {
    font-size: 14px;
    min-width: 1400px;
    font-family: "Microsoft YaHei";
}

a {
    text-decoration: none;
    font-size: 14px;
    color: #333;
}

em,
i {
    display: block;
    font-style: normal;
}

 :focus {
    outline: none;
}

.gy {
    max-width: 1400px;
    margin: 0 auto;
    min-width: 1400px;
    width: 100%;
}


/*标签样式初始化*/

div,
ul,
li,
span,
p,
img,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd {
    margin: 0px;
    padding: 0px;
    list-style: none;
    border: 0px;
}


/*公共样式部分*/

body {
    color: #333;
    margin: 0 auto;
    background-color: #fff;
    font-family: "Microsoft YaHei";
    overflow-x: hidden;
    font-size: 14px;
}

#copy {
    display: none;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #0066bf;
    text-decoration: none;
    border-bottom-style:
}

.box {
    margin: 0 auto;
    width: 100%;
    min-width: 1300px;
    max-width: 1920px;
    box-sizing: border-box;
    padding-left: 6%;
    padding-right: 6%;
}

.bg {
    width: 100%;
    min-width: 1300px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/*左右浮动清除*/

.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}

i,
em {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}


/*英文样式*/

.font_en {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

.t {
    text-align: center;
    padding-top: 90px;
    height: 200px;
    margin-bottom: 60px;
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202030_1030847279.png)no-repeat center bottom;
}

.t h3 {
    font-size: 40px;
    color: #222;
}

.t p {
    font-size: 18px;
    line-height: 40px;
}

@font-face {
    font-family: 'iconfont';
    /* Project id 1490935 */
    src: url('//at.alicdn.com/t/font_1490935_vtfns15j0el.eot?t=1646636650887');
    /* IE9 */
    src: url('//at.alicdn.com/t/font_1490935_vtfns15j0el.eot?t=1646636650887#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1490935_vtfns15j0el.woff2?t=1646636650887') format('woff2'), url('//at.alicdn.com/t/font_1490935_vtfns15j0el.woff?t=1646636650887') format('woff'), url('//at.alicdn.com/t/font_1490935_vtfns15j0el.ttf?t=1646636650887') format('truetype'), url('//at.alicdn.com/t/font_1490935_vtfns15j0el.svg?t=1646636650887#iconfont') format('svg');
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}


/*header*/

.head_tc {
    display: flex;
    justify-content: space-between;
}

.head_c {
    padding: 20px 0 20px;
}

.head_tc p,
.head_tc a {
    font-weight: lighter;
    font-size: 14px;
}

.head_ic {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.head_l {
    display: flex;
    align-items: center;
}

.head_l span {
    font-family: "Arial";
}

.head_l>i {
    margin: 0 15px;
}

.head_l b {
    display: block;
    font-size: 30px;
}

.head_l em {
    margin-top: 9px;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 0.5px;
}

.head_r>p {
    font-size: 16px;
    color: #525252;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.head_r>p img {
    margin-right: 12px;
    height: 30px;
}

.head_r>b {
    display: block;
    font-size: 34px;
    margin-top: 12px;
    font-family: "Arial";
}

.head_r1{display:flex; flex-direction:row;}

/*nav*/

.nav_bc {
    background: #0066bf;
}

.nav_c>ul {
    display: flex;
    justify-content: space-between;
    height: 65px;
    align-items: center;
}

.nav_c>ul>li>a {
    color: #fff;
    font-size: 16px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.nav_c>ul>li {
    height: 100%;
    width: calc(100%/8);
    position: relative;
}

.nav_c>ul>li.on>a,
.nav_c>ul>li:hover>a {
    background: #be2d25;
    color: #fff;
}

.nav_c>ul>li:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 16px;
    background: #fff;
    right: 0;
    top: 50%;
    margin-top: -8px;
}

.nav2 {
    position: absolute;
    width: 100%;
    background: #fff;
    top: 65px;
    left: 0;
    z-index: 2;
    transform: rotateX(90deg);
    transition: all .5s;
    transform-origin: top;
}

.nav_c>ul>li:hover .nav2 {
    transform: rotateX(0deg);
}

.nav2>a {
    display: block;
    text-align: center;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    transition: .3s;
}

.nav2>a:hover {
    color: #fff;
    background: #0066bf;
}

.nav_c>ul>li:last-child:after {
    display: none;
}

.head_r1 img {
    height: 100px;
}

.bann {
    overflow: hidden;
}

.slider {
    width: 100%;
}

.slick-slide {
    height: auto;
}

.slick-slide img {
    width: 100%;
}

.slick-prev {
    left: 38px;
    z-index: 99;
}

.slick-next {
    right: 40px;
}

.slick-dots {
    bottom: 32px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-prev:before,
.slick-next:before {
    font-size: 34px;
    font-family: "zxi";
}

.slick-dots li {
    margin: 0 2px !important;
}

.slick-dots li button {
    font-size: 0 !important;
    position: absolute;
}

.slick-dots li button:before {
    color: #fff;
    opacity: 1;
    font-size: 42px;
}

.slick-dots li.slick-active button:before {
    color: #b66f08;
}

.bann.slick-dotted .slick-prev {
    left: -52px;
    transition: all 0.5s;
}

.bann.slick-dotted:hover .slick-prev {
    left: 38px;
}

.bann.slick-dotted .slick-next {
    right: -52px;
    transition: all 0.5s;
}

.bann.slick-dotted:hover .slick-next {
    right: 38px;
}

.bann .slick-prev:before,
.bann .slick-next:before {
    width: 36px;
    height: 52px;
    background: rgba(0, 0, 0, 0.8) url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20220223/20220223092308_1471249710.png)center no-repeat;
    line-height: 52px;
    display: block;
    top: calc(50% - 26px);
    font-family: 'zxi';
}

.bann .slick-prev:before {
    content: '';
    display: block;
    left: 0;
    transform: rotate(180deg);
}

.bann .slick-next:before {
    content: '';
    right: 0;
}


/*搜索*/

.search_nbg {
    position: absolute;
    z-index: 999;
    top: 530px;
    height: 100px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}

.search {
    height: 100px;
    border-bottom: 1px #eee solid;
    width: 88%;
    margin: 0 auto;
}

.search-bg {
    width: 280px;
    height: 48px;
    overflow: hidden;
    margin-top: 36px;
}

.search_l {
    line-height: 100px;
    color: #999;
}

.search_l dd {
    font-size: 15px;
    color: #333;
    display: inline-block;
    font-weight: bold;
}

.search_l a {
    font-size: 15px;
    color: #999;
    padding: 0 5px;
}

.search_l a:hover {
    color: #0066bf;
}

.search-bg #infoname {
    overflow: hidden;
    width: 280px;
    background: #fff;
    outline: none;
    color: #ccc;
    border: none;
    height: 48px;
    line-height: 6;
    font-size: 14px;
    padding-left: 20px;
    font-weight: lighter;
    border-left: 1px #e1e1e1 solid;
    border-top: 1px #e1e1e1 solid;
    border-bottom: 1px #e1e1e1 solid;
    border-radius: 100px;
}

.search_nbg #infoname {
    width: 310px;
    height: 48px;
}

.search-bg {
    position: relative;
}

.search-i {
    position: absolute;
    right: 0;
    top: 0;
    height: 48px;
    width: 48px;
    background: #e1e1e1;
    padding: 15px 15px;
    border-radius: 100%;
}


/**/

.yybj {
    height: 686px;
    padding-top: 90px;
    background: #fff;
    box-sizing: border-box;
    font-family: "Microsoft Yahei";
}

.yy {
    width: 1600px;
    margin: 0 auto 45px;
    min-width: 1600px;
}

.yy dl {
    height: 430px;
}

.yybj dl dt {
    position: relative;
    width: ;
    max-height: 430px;
    overflow: hidden;
    float: left;
}

.yybj dl dt img {
    width: 100%;
    display: block;
}

.yybj dl dt i {}

.yybj dl dd {
    height: 150px;
    width: 49%;
    float: right;
    margin-right: 15px;
    padding-top: 25px;
}

.yybj dl dd h3 {
    font-size: 1.979vw;
    color: #333333;
    line-height: 2.7vw;
    font-weight: bold;
    margin-bottom: 20px;
}

.yybj dl dd h3 b {
    display: block;
}

.yybj dl dd p {
    font-size: 15px;
    line-height: 32px;
    color: #666666;
    margin-bottom: 35px;
}

.yybj dl dd span {
    display: block;
}

.yybj dl dd span a {
    width: 133px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #b9b9b9;
    font-size: 16px;
    color: #474747;
    display: block;
    float: left;
    text-align: center;
}

.yybj dl dd span a:hover,
.yybj dl dd span a.cur {
    background: #be2d25;
    color: #fff;
    border-color: #be2d25;
}

.yybj dl dt img {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}

.yybj dl:hover dt img {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}

.m_zz {
    width: 1600px;
    margin: 0px auto;
    position: relative;
    height: 110px;
}

.m_zz li {
    width: 16.6%;
    height: 110px;
    padding-left: 24px;
    box-sizing: border-box;
    float: left;
    text-align: left;
    position: relative;
    cursor: pointer;
}

.m_zz li::before {
    content: "";
    position: absolute;
    width: 171px;
    height: 83px;
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202105_589656319.png) no-repeat;
    left: 6px;
    bottom: 6px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.m_zz li em {
    margin-left: 0px;
    display: block;
    position: relative;
    z-index: 1;
}

.m_zz li em b {
    margin-left: 0px;
    font-size: 32px;
    color: #535353;
    font-family: "Century Gothic", "Arial";
    font-weight: bold;
    line-height: 38px;
}

.m_zz li em i {
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    text-align: center;
    line-height: 22px;
    width: 22px;
    height: 22px;
    display: block;
    text-transform: uppercase;
    font-family: "Arial";
    position: absolute;
    bottom: 5px;
    right: 0px;
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202140_1736146946.png) no-repeat;
}

.m_zz li h3 {
    font-size: 28px;
    color: #333333;
    text-align: left;
    font-weight: normal;
    line-height: 42px;
    z-index: 1;
    position: relative;
}

.m_zz li:nth-child(1) em {
    width: 68px;
}

.m_zz li:nth-child(2) em {
    width: 105px;
}

.m_zz li:nth-child(3) em {
    width: 85px;
}

.m_zz li:nth-child(4) em {
    width: 85px;
}

.m_zz li:nth-child(5) em {
    width: 105px;
}

.m_zz li:nth-child(6) em {
    width: 85px;
}


/*产品*/

.prod_bg {
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202220_1863127643.png) no-repeat center top;
    margin-top: 20px;
    padding-top: 80px;
}

.prod_list a {
    width: 11.3%;
    height: 80px;
    line-height: 80px;
    background: #fff;
    color: #333;
    font-size: 20px;
    display: block;
    float: left;
    text-align: center;
    text-transform: uppercase;
    transition: 0.3s ease all;
}

.prod_list a.on {
    width: 20%;
    background: #0065ba;
    color: #fff;
}

.prod_list a+a {
    margin-left: 2px;
}

.prod_two {
    border: 1px solid #eee;
    padding: 0px 30px;
}

.prod_two a {
    font-size: 16px;
}

.prod_two tr {
    display: inline-block;
    float: left;
}

.prod_two tr+tr {
    margin-left: 60px;
}

.prod_two tr td:before {
    content: '';
    width: 9px;
    height: 9px;
    border-radius: 50%;
    display: inline-block;
    background: #0065ba;
    margin-right: 5px;
    position: relative;
    top: -1px;
    transition: 0.3s ease all;
}

.prod_two ul {
    text-align: center;
    width: 100%;
}

.prod_two li:hover span a {
    color: #0065ba;
}

.prod_two li span a {
    font-size: 17px;
}

.prod_two li:hover p:before {
    background: #0065ba;
}

.prod_img ul li {
    width: 19.2%;
    display: block;
    float: left;
    margin-top: 1.7%;
    position: relative;
    text-align: center;
}

.prod_img ul li+li {
    margin-left: 1%;
}

.prod_img li img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 9;
    transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    -webkit-transition: all linear 0.5s;
    border: 1px #eee solid;
}

.prod_img li>a {
    display: block;
    width: 100%;
    overflow: hidden;
}

.prod_img li:hover img {
    -webkit-transform: scale(1.12, 1.12);
    transform: scale(1.12, 1.12);
}

.prod_img li br {
    display: none;
}

.prod_img li span {
    width: 100% !important;
    display: block;
    height: 60px;
    position: relative;
    z-index: 9;
}

.prod_img li span a {
    font-size: 17px;
    color: #333;
    line-height: 60px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    height: 60px;
    position: relative;
    z-index: 9;
    transition: 0.3s ease all;
    background: #f2f2f2;
}

.prod_img li:hover span a {
    color: #fff;
    background: #0065ba;
}


/*adv*/

.adv_bc {
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427095850_874563403.jpg) no-repeat center;
    margin-top: 80px;
}

.adv_tc {
    height: 230px;
    display: block;
}

.adv_ttc b {
    font-size: 45px;
    color: #fff;
    margin-bottom: 30px;
    align-items: center;
}

.adv_ttc {
    display: flex;
    flex-direction: column;
    padding-top: 80px;
}

.adv_tit {
    margin-left: -30px;
    display: flex;
    align-items: center;
    width: 600px;
    justify-content: space-around;
}

.adv_tit i {
    padding-right: 14px;
}

.adv_tit span {
    display: flex;
    font-size: 20px;
    color: #fff;
    align-items: center;
}

.hotline {
    margin-top: -100px;
}

.hotline b {
    float: right;
    display: inline-block;
    font-size: 40px;
    color: #fff;
}

.hotline p {
    line-height: 34px;
    font-size: 18px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


/*精工制造*/

.jg_bc {
    padding-bottom: 60px;
}

.jg_ic {
    width: 75%;
    margin: 0px auto 0;
    position: relative;
}

.jgg {
    display: flex;
    overflow: hidden;
}

.jgg li {
    width: 25%;
    flex-shrink: 0;
    margin: 0 0.33%;
    background: #fff;
    padding: 20px 20px 36px;
    box-shadow: 2px 7px 9px -2px rgba(0, 0, 0, 0.2);
}

.jgg li img {
    display: block;
    width: 100%;
    transition: .75s;
}

.jgg li b {
    display: block;
    font-size: 30px;
    margin: 34px 0 15px;
    transition: .5s;
}

.jgg li:hover b {
    color: #be2d25;
}

.jgg li>p {
    overflow: hidden;
}

.jgg li:hover img {
    transform: scale(1.1);
}

.jgg li i {
    height: 110px;
    font-size: 17px;
    color: #6c6c6c;
    line-height: 30px;
    position: relative;
    padding-bottom: 22px;
}

.jgg .slick-list {
    padding: 3px 3px 20px;
}

.jgg li i:after {
    position: absolute;
    content: "";
    width: 74%;
    height: 1px;
    background: #d0d0d0;
    left: 0;
    bottom: 0;
}

.jg_num>span {
    font-size: 16px;
    color: #cecfd0;
    display: block;
    z-index: 999;
    cursor: pointer;
    width: 46px;
    height: 46px;
    border-radius: 100%;
    border: 3px solid #cecfd0;
    text-align: center;
    line-height: 41px;
    font-weight: bold;
    margin-top: -23px;
    transition: .5s;
}

.jg_num>span:hover {
    color: #0066bf;
    border-color: #0066bf;
}

.jg_num>.jg_prev {
    position: absolute;
    top: 50%;
    left: -5%;
    transform: rotate(180deg);
}

.jg_num>.jg_next {
    position: absolute;
    top: 50%;
    right: -5%;
}

@media screen and (max-width: 1750px) {
    .jgg li i {
        font-size: 18px;
    }
}

@media screen and (max-width: 1650px) {
    .jg_ic {
        width: 85%;
    }
}

@media screen and (max-width: 1400px) {
    .jgg li i {
        font-size: 17px;
        width: 86%
    }
}

.adv_ic {
    padding: 80px 0;
    background-color: #f2f1f2;
}

.adv_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.adv_item>p {
    width: 50%;
}

.adv_item>p img {
    width: 100%;
    display: block;
}

.adv_r {
    width: 46%;
}

.adv_r>b {
    display: block;
    font-size: 35px;
    color: #0065ba;
    margin-bottom: 18px;
}

.adv_r>i {
    font-size: 22px;
}

.adv_wz {
    font-size: 16px;
    color: #525252;
    line-height: 36px;
    padding-left: 40px;
    margin-top: 60px;
    position: relative;
}

.adv_item:nth-child(even) {
    flex-direction: row-reverse;
}

.adv_wz:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 80%;
    background: #acacac;
    top: 15px;
    left: 0;
}


/*process*/

.cess_bc {
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427163914_36543608.jpg) no-repeat center;
    padding-bottom: 80px;
}

.ces_c ul {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.ces_c li b {
    display: block;
    margin: 22px 0 10px;
    color: #fff;
    font-size: 22px;
}

.ces_c li {
    text-align: center;
}

.ces_c li p {
    font-size: 15px;
    color: #fff;
    font-weight: lighter;
}

.ces_c li img {
    transition: .5s;
}

.ces_c li:hover img {
    transform: rotateY(180deg);
}

.ca_b {
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202301_1192911737.jpg) no-repeat center top;
    width: 100%;
}

.case_d {
    position: relative;
}

.case_d ul {
    float: left;
    position: relative;
    margin-bottom: 1.2%;
}

.case_d ul:nth-child(-n+2) {
    width: 24%;
}

.case_d ul:nth-child(2) {
    position: absolute;
    bottom: 0;
}

.case_d ul:nth-child(3) {
    width: 49.6%;
    margin-left: 1.2%;
}

.case_d ul:nth-child(n+4) {
    width: 24%;
    float: right;
}

.case_d ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.case_d ul li img {
    width: 100%;
    height: auto;
    transition: all ease 0.3s;
}

.case_d ul li a {
    display: block;
}

.case_d ul li p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 46px;
    line-height: 46px;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
}

.case_d ul li p a {
    font-size: 16px;
    color: #fff;
    height: 46px;
    line-height: 46px;
}

.case_d ul li:hover img {
    transform: scale(1.1);
}

.case_d ul li:hover p {
    background: rgba(0, 101, 186, 0.8);
}

.honer {
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202220_1863127643.png) no-repeat center top;
    margin-top: 20px;
    padding-top: 70px;
}

.partner_t {
    padding-top: 70px;
    height: 180px;
}

.appli_call {
    position: relative;
    z-index: 9;
    margin-top: 0px;
}

.appli_call tr {
    display: flex;
    justify-content: space-between;
}

.appli_call tr td {
    display: inline-block;
    padding-left: 0 !important;
    overflow: hidden;
    width: 23%;
}

.appli_call tr td img {
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    width: 100%;
    height: auto;
}

.appli_call tr td+td {
    margin-left: 10px;
}

.appli_call div {
    height: 56px;
    background: #f5f5f5;
    line-height: 56px;
    padding-top: 0 !important;
    transition: all 0.3s linear;
}

.appli_call div a {
    font-size: 1rem;
    color: #333333;
    line-height: 56px;
}

.appli_call table tr td:hover div a {
    background: #0065ba;
    color: #ffffff;
    display: block;
    transition: all 0.3s linear;
    display: block;
}

.appli_call table tr td:hover img {}

.appli_call table tr td a {
    display: block;
    overflow: hidden;
}

.appli_call table tr td br {
    display: none;
}


/*新闻*/

.news_bg {}

.news_top ul {
    text-align: center;
    margin: 0px auto;
}

.news_wz {
    height: 48px;
    line-height: 36px;
}

.news_wz b {
    font-size: 26px;
}

.news_wz span {
    font-size: 24px;
    margin-left: 8px;
    color: #ccc;
    text-transform: uppercase;
    font-family: Arial;
}

.news_wz em {
    font-size: 16px;
    font-weight: 200;
    display: block;
    color: #999;
}

.news_tab {
    margin-top: 10px;
}

.news_tab li {
    display: inline-block;
    background: #fff;
    box-shadow: 0px 0px 20px #eee;
    width: 171px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 30px;
}

.news_tab li+li {
    margin-left: 19px;
}

.news_tab li a {
    font-size: 18px;
    font-weight: 100;
    color: #666;
    display: block;
    height: 42px;
    line-height: 42px;
}

.news_tab li.on {
    color: #fff;
    background: linear-gradient(-90deg, #0065ba, #0065ba);
    width: 171px;
    height: 42px;
    line-height: 42px;
}

.news_tab li.on a {
    color: #fff !important;
}

.news_a {
    margin-right: 17px;
}

.news_a em {
    position: relative;
    font-size: 20px;
    color: #c2c2c2;
    top: 8px;
}

.news_a .sPrev,
.news_a .sNext {
    position: absolute;
    top: 2px;
    font-size: 20px;
    color: #c2c2c2;
    cursor: pointer;
}

.news_a .sPrev {
    right: 5px;
    transform: rotate(-90deg);
}

.news_a .sNext {
    left: 5px;
    transform: rotate(90deg);
}

.news_a i:hover {
    color: #005cab;
}

.news_list {
    height: 28vw;
    min-height: 500px !important;
    width: 100%;
    overflow: hidden;
}

.news_list .tempWrap {
    width: 100% !important;
}

.news_list .news_div {
    height: 100%;
}

.news_list .news_div_item {
    width: 25%;
    display: inline-block;
    position: relative;
    height: 500px;
    transition: 0.5s;
    padding: 30px 40px 1px;
    border-right: 1px #eee solid;
}

.news_list .news_div_item:first-child {
    border-left: 1px #eee solid;
}

.news_list .news_div_item_date {
    font-weight: 400;
    height: 26px;
    line-height: 22px;
}

.news_list .news_div_item_content {
    padding-right: 14px;
    padding-bottom: 90px;
}

.news_list .news_div_item_year,
.news_list .news_div_item_month,
.news_list .news_div_item_day {
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
    color: #999;
}

.news_list .news_div_item_a {
    font-size: 18px;
    display: block;
    margin-bottom: 16px;
    position: relative;
    transition: 0.3s;
    font-weight: normal;
    color: #222;
}

.news_list .news_div_item_a::before {
    position: absolute;
    content: '查看详情';
    bottom: -152px;
    left: 0;
    width: 0;
    height: 33px;
    background: #fff;
    border-radius: 40px;
    line-height: 33px;
    color: #999;
    font-size: 15px;
    transition: 0.5s;
    padding-left: 43px;
    border: 1px #eee solid;
    font-weight: 100;
    display: none;
}

.news_list .news_div_item_a::after {
    position: absolute;
    content: '';
    bottom: -141px;
    font-size: 43px;
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202336_1576880300.png) no-repeat center;
    width: 18px;
    height: 14px;
    left: 0;
    transition: 0.5s;
}

.news_list .news_div_item_body {
    font-size: 14px;
    color: #666;
    font-weight: 100;
    line-height: 24px;
}

.news_list .news_div_item_pic,
.news_list .news_div_item_pic a,
.news_list .news_div_item_image {
    width: 100%;
    height: auto;
    display: block;
}

.news_list .news_div_item_pic {
    height: 15vw;
    overflow: hidden;
}

.news_list .news_div_item img {
    transition: 0.3s all linear;
}

.news_list .news_div_item:hover img {
    transform: scale(1.1);
}

.news_list .news_div_item:hover .news_div_item_a {
    color: #0065ba;
    transition: 0.3s;
}

.news_list .news_div_item:hover .news_div_item_a::before {
    padding-left: 40px;
    display: block;
    width: 130px;
}

.news_list .news_div_item:hover .news_div_item_a::after {
    left: 110px;
}

.top30 {
    padding-top: 30px;
}


/*copy*/

.lin_bc {
    height: 94px;
    background: #0065ba;
}

.lin_c {
    height: 100%;
    display: flex;
    align-items: center;
}

.lin_l {
    font-size: 14px;
    color: #fff;
    position: relative;
    padding-right: 20px;
    margin-right: 15px;
}

.lin_l b {
    display: block;
    font-size: 35px;
    color: #fff;
    margin-top: 4px;
}

.lin_l:after {
    position: absolute;
    content: "";
    background: url(https://memberpic.114my.com.cn/dgth88/uploadfile/image/20250427/20250427202415_1309613005.png) no-repeat;
    width: 2px;
    height: 52px;
    top: 0;
    right: 0;
}

.linkTagcs {
    width: auto!important;
}

.cop_bc {
    background: #333;
    background-size: cover;
}

.cop_c {
    padding: 80px 0 110px;
    display: flex;
    justify-content: space-between;
}

.cop_l ul {
    display: flex;
    justify-content: space-between;
}

.cop_l {
    width: 62%;
}

.cop_l li i {
    font-size: 19px;
    color: #fff;
    margin-bottom: 34px;
}

.cop_l li i em {
    text-transform: uppercase;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 6px;
}

.cop_l li a {
    line-height: 30px;
    display: block;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.7);
}

.cop_l li a+a {
    margin-top: 3px;
}

.lx_wz {
    font-size: 15px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 30px;
}

.ss_item {
    display: flex;
    align-items: center;
}

.ss_item+.ss_item {
    margin-top: 40px;
}

.ss_item i {
    color: #fff;
    font-size: 16px;
}

.ss_item img {
    height: 90px;
}

.ss_item em {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    margin: 20px 0 10px;
}

.ss_item p {
    font-size: 20px;
    color: #fff;
}

.cop_r {}

.ss_item>div {
    margin-left: 30px;
}

.foo {
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 28px;
    padding: 17px 0;
}

.foo a {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
}